X
Tap here to go to the mobile version of the site.

Support Forum

Firefox crashes continully

Posted

Crash ID: bp-0d00c81b-2072-4af9-a083-fb9e72160424

Crash ID: bp-0d00c81b-2072-4af9-a083-fb9e72160424

Additional System Details

Installed Plug-ins

  • Foxit Reader Plug-In For Firefox and Netscape
  • Hola VLC media player Web Plugin
  • PDF Architect 4
  • NPWLPG
  • Shockwave Flash 18.0 r0
  • 5.1.41105.0
  • VLC media player Web Plugin

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; rv:43.0) Gecko/20100101 Firefox/43.0 SeaMonkey/2.40

More Information

FredMcD
  • Top 10 Contributor
4267 solutions 59838 answers

Helpful Reply

Separate Issue; Your System Details shows;

Installed Plug-ins

Shockwave Flash 18.0 r0

Security Issue: Update your Flash Player Note: Windows users should download the active_x for Internet Explorer. and the plugin for Plugin-based browsers (like Firefox).

Note: Windows 8 and Windows 10 have built-in flash players and Adobe will cause a conflict. Install the plugin only. Not the active_x.


Flash Player Version: 21.0.0.213 Flash Player (Linux) Version 11.2.202.616

https://get.adobe.com/flashplayer/ Direct link scans current system and browser Note: Optional offer: McAfee Security

https://get.adobe.com/flashplayer/otherversions/ Step 1: Select Operating System Step 2: Select A Version (Firefox, Win IE . . . .) Note: Optional offer: McAfee Security


See if there are updates for your graphics drivers https://support.mozilla.org/kb/upgrade-graphics-drivers-use-hardware-acceleration

Separate Issue; Your System Details shows; Installed Plug-ins Shockwave Flash 18.0 r0 Security Issue: Update your Flash Player '''Note: Windows users''' should download the '''active_x''' for ''Internet Explorer.'' '''and''' the '''plugin''' for ''Plugin-based browsers'' (like Firefox). '''Note: Windows 8 and Windows 10''' have built-in flash players and Adobe will cause a conflict. Install the '''plugin only.''' Not the '''active_x.''' Flash Player '''Version: 21.0.0.213 Flash Player (Linux) '''Version 11.2.202.616 https://get.adobe.com/flashplayer/ Direct link scans current system and browser '''Note:''' Optional offer: McAfee Security https://get.adobe.com/flashplayer/otherversions/ Step 1: Select Operating System Step 2: Select A Version (Firefox, Win IE . . . .) '''Note:''' Optional offer: McAfee Security See if there are updates for your graphics drivers https://support.mozilla.org/kb/upgrade-graphics-drivers-use-hardware-acceleration
FredMcD
  • Top 10 Contributor
4267 solutions 59838 answers

Helpful Reply

bp-0d00c81b-2072-4af9-a083-fb9e72160424

Signature: js::frontend::BytecodeEmitter::emitTree

This is for Sumo's Related Bugs 1186962 You are not authorized to access bug


I've called the big guys to help you. Good luck.

bp-0d00c81b-2072-4af9-a083-fb9e72160424 Signature: js::frontend::BytecodeEmitter::emitTree This is for Sumo's Related Bugs 1186962 '''You are not authorized to access bug''' ----------- I've called the big guys to help you. Good luck.
guigs 1072 solutions 11697 answers

I just asked about the bug, I cannot see it ether. Apologies for the confusion about not being able to see the bug, I cannot see it either. However I do know that they are looking into the cause of the crashes again.

In the meantime, I must strongly encourage from all parties to update your Flash Player!

I just asked about the bug, I cannot see it ether. Apologies for the confusion about not being able to see the bug, I cannot see it either. However I do know that they are looking into the cause of the crashes again. In the meantime, I must strongly encourage from all parties to update your Flash Player!